
print_info() {
    info ""
    info "├─ 󰜗 Distro     " distro
    info "├─ 󰌽 Kernel     " kernel
    info "├─ 󰏗 Pkgs       " packages
    info "├─ 󰍹 Compositor " de
    info "├─ 󱛠 CPU        " cpu
    info "├─ 󰢮 GPU        " gpu
    info "├─ 󰞷 Term       " term
    prin "$(color 0)󰝥 $(color 1)󰝥 $(color 2)󰝥 $(color 3)󰝥 $(color 4)󰝥 $(color 5)󰝥 $(color 6)󰝥 $(color 7)󰝥"
    prin "$(color 8)󰝥 $(color 9)󰝥 $(color 10)󰝥 $(color 11)󰝥 $(color 12)󰝥 $(color 13)󰝥 $(color 14)󰝥 $(color 15)󰝥"
    
}

##--------- Title
title_fqdn="off"

##--------- Kernel
kernel_shorthand="off"

##--------- Distro
distro_shorthand="on"
os_arch="off"

##--------- Uptime
uptime_shorthand="off"

##--------- Memory
memory_percent="off"
memory_unit="mib"

##--------- Packages
package_managers="on"

##--------- Shell
shell_path="off"
shell_version="on"

##--------- CPU
speed_type="bios_limit"
speed_shorthand="off"
cpu_brand="on"
cpu_speed="off"
cpu_cores="off"
cpu_temp="off"

##--------- GPU
gpu_brand="on"
gpu_type="dedicated"

##--------- Resolution
refresh_rate="off"

##--------- GTK
gtk_shorthand="off"
gtk2="on"
gtk3="on"

##--------- IP
public_ip_host="http://ident.me"
public_ip_timeout=2

##--------- DE
de_version="on"

##--------- Disk
disk_show=('/')
disk_subtitle="mount"
disk_percent="on"

##--------- Song
music_player="auto"
song_format="%artist% - %album% - %title%"
song_shorthand="off"
mpc_args=()

##--------- Text Colors
colors=(0 0 0 4 7 7)

##--------- Text Options
bold="on"
underline_enabled="on"
underline_char=""
separator=":"

##--------- Color Blocks
block_range=(0 15)
color_blocks="on"
block_width=3
block_height=1
col_offset="auto"

##--------- Progress Bars
bar_char_elapsed="-"
bar_char_total="="
bar_border="on"
bar_length=15
bar_color_elapsed="distro"
bar_color_total="distro"

cpu_display="off"
memory_display="off"
battery_display="off"
disk_display="off"

##--------- Backend Settings
image_backend="kitty"
image_source="auto"

##--------- Ascii Options
ascii_distro="nixos_small"
ascii_bold="on"

##--------- Image Options
image_loop="off"
thumbnail_dir="${XDG_CACHE_HOME:-${HOME}/.cache}/thumbnails/neofetch"
crop_mode="normal"
crop_offset="center"
image_size="auto"
gap=2
yoffset=0
xoffset=0
background_color=

##--------- Misc Options
stdout="off"
